## vdr-plugin-vnsiserver 1.2.0

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.2.0-1) unstable; urgency=low

  * Initial release based on xbmc-pvr-addons
    13.0+git20140512+g91cc731+dfsg1-1 (Closes: #748288)
  * Use links control file instead of postinst/postrm
  * Import 4 upstream bug fix patches

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 02 Jan 2015 01:45:33 +0100
