=== debian/control ===
Source: vdr-plugin-vnsiserver
Section: video
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9), pkg-config, vdr-dev (>= 1.7.17),
Standards-Version: 3.9.6
Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
Vcs-Git: git://git.debian.org/pkg-multimedia/vdr-plugin-vnsiserver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vdr-plugin-vnsiserver.git

Package: vdr-plugin-vnsiserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Suggests: xbmc (>= 2:12)
Description: VDR plugin to handle XBMC clients
 The vdr-plugin-vnsiserver is able to handle several XBMC clients
 connecting via the VNSI addon.
