## vdr-plugin-vnsiserver 1.3.1

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.3.1-2) unstable; urgency=medium

  * Fixing FTBFS with GCC 6 (Closes: #811949)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Jan 2016 21:54:30 +0100

vdr-plugin-vnsiserver (1:1.3.1-1) unstable; urgency=medium

  * Fixed Vcs-Git to point to anonscm.debian.org
  * Added upstream patch to fix issue with RAM time shift

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 Nov 2015 20:04:57 +0100

vdr-plugin-vnsiserver (1:1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Removed upstream bug fix patches
  * Added vdr-plugin-vnsiserver-dbg for debugging symbols
  * Added Tobias Grimm to uploaders
  * Added more details to debian/copyright
  * Updated upstream homepage in debian/copyright
  * Improved package description

 -- Tobias Grimm <etobi@debian.org>  Tue, 22 Sep 2015 01:10:34 +0200
