=== debian/control ===
Source: vdr-plugin-vnsiserver
Section: video
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 9), pkg-config, vdr-dev (>= 2.2.0)
Standards-Version: 3.9.6
Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/vdr-plugin-vnsiserver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vdr-plugin-vnsiserver.git

Package: vdr-plugin-vnsiserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Suggests: xbmc (>= 2:12)
Description: VDR plugin to provide PVR backend services for Kodi
 The vdr-plugin-vnsiserver provides PVR backend services for Kodi
 clients using the kodi-pvr-vdr-vnsi addon. Via VNSI
 (VDR-Network-Streaming-Interface) Kodi connects to this plugin and
 can access various VDR functions like timers, channels,
 live-TV-streaming and recordings.

Package: vdr-plugin-vnsiserver-dbg
Architecture: any
Section: debug
Priority: extra
Depends: vdr-plugin-vnsiserver (= ${binary:Version}), ${misc:Depends}
Description: VDR plugin to provide PVR backend services for Kodi
 The vdr-plugin-vnsiserver provides PVR backend services for Kodi
 clients using the kodi-pvr-vdr-vnsi addon. Via VNSI
 (VDR-Network-Streaming-Interface) Kodi connects to this plugin and
 can access various VDR functions like timers, channels,
 live-TV-streaming and recordings.
 .
 This package contains the debugging symbols.
