=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

PLG_PACKAGE = $(filter-out %-dbg, $(shell dh_listpackages))
DBG_PACKAGE = $(filter %-dbg, $(shell dh_listpackages))

%:
	dh $@ --parallel --with vdrplugin

override_dh_strip:
	dh_strip --dbg-package=$(DBG_PACKAGE)

override_dh_auto_install:
	dh_auto_install --destdir=debian/$(PLG_PACKAGE)
