## vdr-plugin-vnsiserver 1.5.1

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.5.1-1build1) artful; urgency=medium

  * No-change rebuild against vdr-abi-2.3.8-debian

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Aug 2017 06:44:50 +0000

vdr-plugin-vnsiserver (1:1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Standards-Version: 3.9.8
  * Dropped obsolete patches

 -- Tobias Grimm <etobi@debian.org>  Sat, 05 Nov 2016 00:25:38 +0100
