=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: vdr-plugin-vnsiserver
 Section: video
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>, Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, vdr-dev (>= 2.2.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/vdr-plugin-vnsiserver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vdr-plugin-vnsiserver.git
