## vdr-plugin-vnsiserver 1.5.2

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.5.2-2) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.3.8

 -- Tobias Grimm <etobi@debian.org>  Sat, 26 Aug 2017 10:17:16 +0200

vdr-plugin-vnsiserver (1:1.5.2-1) unstable; urgency=medium

  * New upstream version + patches from upstream git up to SHA 2c42df3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Jun 2017 16:06:54 +0200
