## vdr-plugin-vnsiserver 1.6.0

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Tobias Grimm <etobi@debian.org>  Wed, 30 May 2018 22:52:13 +0200

vdr-plugin-vnsiserver (1:1.5.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Tobias Grimm ]
  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Mon, 16 Apr 2018 10:35:14 +0200
