=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: vdr-plugin-vnsiserver
 Section: video
-Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, vdr-dev (>= 2.3.8)
+Build-Depends: debhelper (>= 9), pkg-config, vdr-dev (>= 2.4.0)
 Standards-Version: 3.9.8
 Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/vdr-plugin-vnsiserver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vdr-plugin-vnsiserver.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver
 
 Package: vdr-plugin-vnsiserver
 Architecture: any
@@ -23,7 +23,6 @@
 Package: vdr-plugin-vnsiserver-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: vdr-plugin-vnsiserver (= ${binary:Version}), ${misc:Depends}
 Description: VDR plugin to provide PVR backend services for Kodi
  The vdr-plugin-vnsiserver provides PVR backend services for Kodi
