=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.8.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:07 +0100

vdr-plugin-vnsiserver (1:1.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 15:20:49 +0100

vdr-plugin-vnsiserver (1:1.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ Tobias Grimm ]
  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 11:05:44 +0200

vdr-plugin-vnsiserver (1:1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Standards-Version: 4.3.0
  * Dropped vdr-plugin-vnsiserver-dbg - migration to automatically created debug
    symbol package
  * Use debhelper / compatibility level 10

 -- Tobias Grimm <etobi@debian.org>  Mon, 06 May 2019 05:41:24 +0200
