=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 DBG_PACKAGE = $(filter %-dbg, $(shell dh_listpackages))
 
 %:
-	dh $@ --parallel --with vdrplugin
+	dh $@ --with vdrplugin
 
 override_dh_strip:
-	dh_strip --dbg-package=$(DBG_PACKAGE)
+	dh_strip --dbgsym-migration='vdr-plugin-live-dbg (<< 1:1.8.0-1~)'
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/$(PLG_PACKAGE)
