## vdr-plugin-vnsiserver 1.8.0+git20211205

=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.8.0+git20211205-2) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:15:13 +0100

vdr-plugin-vnsiserver (1:1.8.0+git20211205-1) unstable; urgency=medium

  [ Balint Reczey ]
  * debian/control: Remove myself from Uploaders

  [ Tobias Grimm ]
  * Add script to get latest upstream VCS snapshot
  * New upstream version 1.8.0+git20211205
  * Update debhleper-compat to 13
  * Build-depend on vdr >= 2.4.7
  * Use PKG_CONFIG to support cross compiling (Closes: #933027)
  * Fix file references in debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Dec 2021 21:06:53 +0100
