=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper-compat (= 10), pkg-config, vdr-dev (>= 2.4.1)
-Standards-Version: 4.4.1
+Uploaders: Tobias Grimm <etobi@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-config, vdr-dev (>= 2.6.0)
+Standards-Version: 4.6.0
 Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
 Vcs-Git: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver
