=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
+
+-include /usr/share/dpkg/buildtools.mk
+export PKG_CONFIG ?= pkg-config
 
 PLG_PACKAGE = $(filter-out %-dbg, $(shell dh_listpackages))
 DBG_PACKAGE = $(filter %-dbg, $(shell dh_listpackages))
