=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g,dversionmangle=s/.dfsg[0-9]*// \
https://github.com/FernetMenta/vdr-plugin-vnsiserver/tags .*/v(\d[\d\.]+)\.tar\.gz
