=== debian/changelog ===
vdr-plugin-vnsiserver (1:1.8.3-1) unstable; urgency=medium

  * fix debian/watch
  * New upstream version 1.8.3

 -- Christoph Martin <chrism@debian.org>  Wed, 26 Feb 2025 10:12:35 +0100

vdr-plugin-vnsiserver (1:1.8.0+git20211205-3) unstable; urgency=medium

  * update debian/watch
  * rebuild against vdr 2.6.9
  * add myself to uploaders
  * update standards-version to 4.7.0
  * update upstream metadata
  * change build-depends from obsolete pkg-config to pkgconf
  * update debian/watch version

 -- Christoph Martin <chrism@debian.org>  Thu, 20 Feb 2025 20:04:52 +0100
