=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, vdr-dev (>= 2.6.0)
-Standards-Version: 4.6.0
-Homepage: https://github.com/FernetMenta/vdr-plugin-vnsiserver
+Uploaders: Tobias Grimm <etobi@debian.org>,
+ Christoph Martin <chrism@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf, vdr-dev (>= 2.6.0)
+Standards-Version: 4.7.0
+Homepage: https://github.com/vdr-projects/vdr-plugin-vnsiserver
 Vcs-Git: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vdr-plugin-vnsiserver
