=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 %:
 	dh $@ --with vdrplugin
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='vdr-plugin-live-dbg (<< 1:1.8.0-1~)'
-
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/$(PLG_PACKAGE)
